Edge support for Ubuntu 20.10 on Raspberry Pi 4?

%3CLINGO-SUB%20id%3D%22lingo-sub-1851229%22%20slang%3D%22en-US%22%3EEdge%20support%20for%20Ubuntu%2020.10%20on%20Raspberry%20Pi%204%3F%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1851229%22%20slang%3D%22en-US%22%3E%3CP%3EWhen%20I%20follow%20the%20normal%20install%20instructions%20I%20get%20%22Unable%20to%20locate%20package%20microsoft-edge-dev%22.%20TIA%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-SUB%20id%3D%22lingo-sub-1851282%22%20slang%3D%22en-US%22%3ERe%3A%20Edge%20support%20for%20Ubuntu%2020.10%20on%20Raspberry%20Pi%204%3F%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1851282%22%20slang%3D%22en-US%22%3ETry%20clicking%20on%20the%20%22Trouble%20Downloading%3F%22%20link%20on%20the%20Microsoft%20Edge%20Insider%20Download%20website.%3C%2FLINGO-BODY%3E
New Contributor

When I follow the normal install instructions I get "Unable to locate package microsoft-edge-dev". TIA

3 Replies
Try clicking on the "Trouble Downloading?" link on the Microsoft Edge Insider Download website.

@Kam, same here to no avail. 

@smf723  I believe you are getting that error because MS is not supporting the Pi yet. The Pi is using arm64 architecture and Linus uses amd64. Not compatible.